{
  am_pm_abbreviated => [
    "AM",
    "PM",
  ],
  available_formats => {
    Bh => "h B",
    Bhm => "h:mm B",
    Bhms => "h:mm:ss B",
    E => "ccc",
    EBhm => "E h:mm B",
    EBhms => "E h:mm:ss B",
    EHm => "E HH:mm",
    EHms => "E HH:mm:ss",
    Ed => "d, E",
    Ehm => "E h:mm a",
    Ehms => "E h:mm:ss a",
    Gy => "G y",
    GyMMM => "G y MMM",
    GyMMMEd => "G y MMM d, E",
    GyMMMd => "G y MMM d",
    GyMd => "GGGGG y-MM-dd",
    H => "HH",
    Hm => "HH:mm",
    Hms => "HH:mm:ss",
    Hmsv => "HH:mm:ss v",
    Hmv => "HH:mm v",
    M => "L",
    MEd => "MM-dd, E",
    MMM => "LLL",
    MMMEd => "MMM d, E",
    "MMMMW-count-other" => "'week' W 'of' MMMM",
    MMMMd => "MMMM d",
    MMMd => "MMM d",
    Md => "MM-dd",
    d => "d",
    h => "h a",
    hm => "h:mm a",
    hms => "h:mm:ss a",
    hmsv => "h:mm:ss a v",
    hmv => "h:mm a v",
    ms => "mm:ss",
    y => "y",
    yM => "y-MM",
    yMEd => "y-MM-dd, E",
    yMMM => "y MMM",
    yMMMEd => "y MMM d, E",
    yMMMM => "y MMMM",
    yMMMd => "y MMM d",
    yMd => "y-MM-dd",
    yQQQ => "y QQQ",
    yQQQQ => "y QQQQ",
    "yw-count-other" => "'week' w 'of' Y",
  },
  code => "mn-Mong-MN",
  date_format_full => "y \N{U+1823}\N{U+1828} \N{U+180e}\N{U+180e}\N{U+180e}\N{U+1824} MMMM\N{U+180e}\N{U+180e}\N{U+1822}\N{U+1822}\N{U+1828}d. EEEE \N{U+180b}\N{U+182d}\N{U+1820}\N{U+1837}\N{U+1820}\N{U+182d}",
  date_format_long => "y \N{U+180b}\N{U+1823}\N{U+1828} \N{U+1824}MMMM\N{U+180e}\N{U+180e} \N{U+1824}\N{U+1829} d",
  date_format_medium => "y.MM.dd",
  date_format_short => "y.MM.dd",
  datetime_format_full => "{1} {0}",
  datetime_format_long => "{1} {0}",
  datetime_format_medium => "{1} {0}",
  datetime_format_short => "{1} {0}",
  day_format_abbreviated => [
    "\N{U+1832}\N{U+1820}",
    "\N{U+182e}\N{U+1822}\N{U+182d}",
    "\N{U+1840}\N{U+1820}",
    "\N{U+182b}\N{U+1825}\N{U+1837}",
    "\N{U+182a}\N{U+1820}",
    "\N{U+182a}\N{U+1822}\N{U+182e}",
    "\N{U+1828}\N{U+1822}",
  ],
  day_format_narrow => [
    "\N{U+1833}\N{U+1820}",
    "\N{U+182e}\N{U+1822}\N{U+182d}",
    "\N{U+1840}\N{U+1820}",
    "\N{U+182b}\N{U+1825}\N{U+1837}",
    "\N{U+182a}\N{U+1820}",
    "\N{U+182a}\N{U+1822}",
    "\N{U+1828}\N{U+1822}",
  ],
  day_format_wide => [
    "\N{U+1833}\N{U+1820}\N{U+1838}\N{U+1820}",
    "\N{U+182e}\N{U+1822}\N{U+1820}\N{U+1820}\N{U+182e}\N{U+1820}\N{U+1837}",
    "\N{U+1840}\N{U+1820}\N{U+182d}\N{U+182a}\N{U+1820}",
    "\N{U+182b}\N{U+1826}\N{U+1837}\N{U+182a}\N{U+1826}",
    "\N{U+182a}\N{U+1820}\N{U+1830}\N{U+1820}\N{U+1829}",
    "\N{U+182a}\N{U+1822}\N{U+182e}\N{U+182a}\N{U+1820}",
    "\N{U+1828}\N{U+1822}\N{U+182e}\N{U+180e}\N{U+1820}",
  ],
  day_stand_alone_abbreviated => [
    "\N{U+1833}\N{U+1820}",
    "\N{U+182e}\N{U+1822}\N{U+182d}",
    "\N{U+1840}\N{U+1820}",
    "\N{U+182b}\N{U+1826}\N{U+1837}",
    "\N{U+182a}\N{U+1820}",
    "\N{U+182a}\N{U+1822}\N{U+182e}",
    "\N{U+1828}\N{U+1822}",
  ],
  day_stand_alone_narrow => [
    "\N{U+1833}\N{U+1820}",
    "\N{U+182e}\N{U+1822}\N{U+182d}",
    "\N{U+1840}\N{U+1820}",
    "\N{U+182b}\N{U+1825}\N{U+1837}",
    "\N{U+182a}\N{U+1820}",
    "\N{U+182a}\N{U+1822}\N{U+182e}",
    "\N{U+1828}\N{U+1822}",
  ],
  day_stand_alone_wide => [
    "\N{U+1833}\N{U+1820}\N{U+1838}\N{U+1820}",
    "\N{U+182e}\N{U+1822}\N{U+1820}\N{U+1820}\N{U+182e}\N{U+1820}\N{U+1837}",
    "\N{U+1840}\N{U+1820}\N{U+182d}\N{U+182a}\N{U+1820}",
    "\N{U+182b}\N{U+1826}\N{U+1837}\N{U+182a}\N{U+1826}",
    "\N{U+182a}\N{U+1820}\N{U+1830}\N{U+1820}\N{U+1829}",
    "\N{U+182a}\N{U+1822}\N{U+182e}\N{U+182a}\N{U+1820}",
    "\N{U+1828}\N{U+1822}\N{U+182e}\N{U+180e}\N{U+1820}",
  ],
  era_abbreviated => [
    "\N{U+182e}\N{U+1802} \N{U+1821}\N{U+1821}\N{U+1802} \N{U+1826}",
    "\N{U+182e}\N{U+1802} \N{U+1821}",
  ],
  era_narrow => [
    "\N{U+182e}\N{U+1802} \N{U+1821}\N{U+1821}\N{U+1802} \N{U+1826}",
    "\N{U+182e}\N{U+1802} \N{U+1821}",
  ],
  era_wide => [
    "\N{U+182e}\N{U+1802} \N{U+1821}\N{U+1821}\N{U+1802} \N{U+1826}",
    "\N{U+182e}\N{U+1802} \N{U+1821}",
  ],
  first_day_of_week => 1,
  glibc_date_1_format => "%a %b %e %H:%M:%S %Z %Y",
  glibc_date_format => "%m/%d/%y",
  glibc_datetime_format => "%a %b %e %H:%M:%S %Y",
  glibc_time_12_format => "%I:%M:%S %p",
  glibc_time_format => "%H:%M:%S",
  language => "Mongolian",
  month_format_abbreviated => [
    "1\N{U+202f}\N{U+180a}\N{U+1837} \N{U+1830}\N{U+1820}\N{U+1837}\N{U+180e}\N{U+1820}",
    "2\N{U+202f}\N{U+180a}\N{U+1837} \N{U+1830}\N{U+1820}\N{U+1837}\N{U+180e}\N{U+1820}",
    "3\N{U+180a}\N{U+1837} \N{U+1830}\N{U+1820}\N{U+1837}\N{U+180e}\N{U+1820}",
    "4\N{U+202f}\N{U+180a}\N{U+1837} \N{U+1830}\N{U+1820}\N{U+1837}\N{U+180e}\N{U+1820}",
    "5\N{U+202f}\N{U+180a}\N{U+1837} \N{U+1830}\N{U+1820}\N{U+1837}\N{U+180e}\N{U+1820}",
    "6\N{U+202f}\N{U+180a}\N{U+1837} \N{U+1830}\N{U+1820}\N{U+1837}\N{U+180e}\N{U+1820}",
    "7\N{U+202f}\N{U+180a}\N{U+1837} \N{U+1830}\N{U+1820}\N{U+1837}\N{U+180e}\N{U+1820}",
    "8\N{U+180a}\N{U+1837} \N{U+1830}\N{U+1820}\N{U+1837}\N{U+180e}\N{U+1820}",
    "9 \N{U+180a}\N{U+1837} \N{U+1830}\N{U+1820}\N{U+1837}\N{U+180e}\N{U+1820}",
    "10 \N{U+180a}\N{U+1837} \N{U+1830}\N{U+1820}\N{U+1837}\N{U+180e}\N{U+1820}",
    "11 \N{U+180a}\N{U+1837} \N{U+1830}\N{U+1820}\N{U+1837}\N{U+180e}\N{U+1820}",
    "12 \N{U+180a}\N{U+1837} \N{U+1830}\N{U+1820}\N{U+1837}\N{U+180e}\N{U+1820}",
  ],
  month_format_narrow => [
    "I",
    "II",
    "III",
    "IV",
    "V",
    "VI",
    "VII",
    "VIII",
    "IX",
    "X",
    "XI",
    "XII",
  ],
  month_format_wide => [
    "\N{U+1828}\N{U+1822}\N{U+182d}\N{U+1821}\N{U+1833}\N{U+1825}\N{U+182d}\N{U+1821}\N{U+1837} \N{U+1830}\N{U+1820}\N{U+1837}\N{U+180e}\N{U+1820}",
    "\N{U+182c}\N{U+1823}\N{U+1836}\N{U+1820}\N{U+1833}\N{U+1823}\N{U+182d}\N{U+1820}\N{U+1837} \N{U+1830}\N{U+1820}\N{U+1837}\N{U+202f}\N{U+1820}",
    "\N{U+182d}\N{U+1823}\N{U+1837}\N{U+182a}\N{U+1821}\N{U+1833}\N{U+1823}\N{U+182d}\N{U+1820}\N{U+1837} \N{U+1830}\N{U+1820}\N{U+1837}\N{U+202f}\N{U+1820}",
    "\N{U+1833}\N{U+1825}\N{U+1837}\N{U+182a}\N{U+1821}\N{U+1833}\N{U+1825}\N{U+182d}\N{U+1821}\N{U+1837} \N{U+1830}\N{U+1820}\N{U+1837}\N{U+180e}\N{U+1820}",
    "\N{U+1832}\N{U+1820}\N{U+182a}\N{U+1823}\N{U+1833}\N{U+1823}\N{U+182d}\N{U+1820}\N{U+1837} \N{U+1830}\N{U+1820}\N{U+1837}\N{U+202f}\N{U+1820}",
    "\N{U+1835}\N{U+1822}\N{U+1837}\N{U+182d}\N{U+1823}\N{U+182d}\N{U+1820}\N{U+1833}\N{U+1823}\N{U+182d}\N{U+1820}\N{U+1837} \N{U+1830}\N{U+1820}\N{U+1837}\N{U+180e}\N{U+1820}",
    "\N{U+1832}\N{U+1823}\N{U+182f}\N{U+1823}\N{U+182d}\N{U+1820}\N{U+1833}\N{U+1823}\N{U+182d}\N{U+1820}\N{U+1837} \N{U+1830}\N{U+1820}\N{U+1837}\N{U+180e}\N{U+1820}",
    "\N{U+1828}\N{U+1820}\N{U+1822}\N{U+182e}\N{U+1820}\N{U+1833}\N{U+1825}\N{U+182d}\N{U+1820}\N{U+1837} \N{U+1830}\N{U+1820}\N{U+1837}\N{U+180e}\N{U+1820}",
    "\N{U+1836}\N{U+1822}\N{U+1830}\N{U+1825}\N{U+1833}\N{U+1825}\N{U+182d}\N{U+1821}\N{U+1837} \N{U+1830}\N{U+1820}\N{U+1837}\N{U+180e}\N{U+1820}",
    "\N{U+1820}\N{U+1837}\N{U+182a}\N{U+1820}\N{U+1833}\N{U+1823}\N{U+182d}\N{U+1820}\N{U+1837} \N{U+1830}\N{U+1820}\N{U+1837}\N{U+180e}\N{U+1820}",
    "\N{U+1820}\N{U+1837}\N{U+182a}\N{U+1820}\N{U+1828} \N{U+1828}\N{U+1822}\N{U+182d}\N{U+1821}\N{U+1833}\N{U+1825}\N{U+182d}\N{U+1821}\N{U+1837} \N{U+1830}\N{U+1820}\N{U+1837}\N{U+180e}\N{U+1820}",
    "\N{U+1820}\N{U+1837}\N{U+182a}\N{U+1820}\N{U+1828} \N{U+182c}\N{U+1823}\N{U+1836}\N{U+1820}\N{U+1833}\N{U+1823}\N{U+182d}\N{U+1820}\N{U+1837} \N{U+1830}\N{U+1820}\N{U+1837}\N{U+180e}\N{U+1820}",
  ],
  month_stand_alone_abbreviated => [
    "1\N{U+202f}\N{U+180a}\N{U+1837} \N{U+1830}\N{U+1820}\N{U+1837}\N{U+180e}\N{U+1820}",
    "2\N{U+202f}\N{U+180a}\N{U+1837} \N{U+1830}\N{U+1820}\N{U+1837}\N{U+180e}\N{U+1820}",
    "3\N{U+180a}\N{U+1837} \N{U+1830}\N{U+1820}\N{U+1837}\N{U+180e}\N{U+1820}",
    "4\N{U+202f}\N{U+180a}\N{U+1837} \N{U+1830}\N{U+1820}\N{U+1837}\N{U+180e}\N{U+1820}",
    "5\N{U+202f}\N{U+180a}\N{U+1837} \N{U+1830}\N{U+1820}\N{U+1837}\N{U+180e}\N{U+1820}",
    "6\N{U+202f}\N{U+180a}\N{U+1837} \N{U+1830}\N{U+1820}\N{U+1837}\N{U+180e}\N{U+1820}",
    "7\N{U+202f}\N{U+180a}\N{U+1837} \N{U+1830}\N{U+1820}\N{U+1837}\N{U+180e}\N{U+1820}",
    "8\N{U+202f}\N{U+180a}\N{U+1837} \N{U+1830}\N{U+1820}\N{U+1837}\N{U+180e}\N{U+1820}",
    "9\N{U+202f}\N{U+180a}\N{U+1837} \N{U+1830}\N{U+1820}\N{U+1837}\N{U+180e}\N{U+1820}",
    "10 \N{U+180a}\N{U+1837} \N{U+1830}\N{U+1820}\N{U+1837}\N{U+180e}\N{U+1820}",
    "11\N{U+180a}\N{U+1837} \N{U+1830}\N{U+1820}\N{U+1837}\N{U+180e}\N{U+1820}",
    "12\N{U+180a}\N{U+1837} \N{U+1830}\N{U+1820}\N{U+1837}\N{U+180e}\N{U+1820}",
  ],
  month_stand_alone_narrow => [
    "I",
    "II",
    "III",
    "IV",
    "V",
    "VI",
    "VII",
    "VIII",
    "IX",
    "X",
    "XI",
    "XII",
  ],
  month_stand_alone_wide => [
    "\N{U+1828}\N{U+1822}\N{U+182d}\N{U+1821}\N{U+1833}\N{U+1825}\N{U+182d}\N{U+1821}\N{U+1837} \N{U+1830}\N{U+1820}\N{U+1837}\N{U+180e}\N{U+1820}",
    "\N{U+182c}\N{U+1823}\N{U+1836}\N{U+1820}\N{U+1833}\N{U+1823}\N{U+182d}\N{U+1820}\N{U+1837} \N{U+1830}\N{U+1820}\N{U+1837}\N{U+202f}\N{U+1820}",
    "\N{U+182d}\N{U+1823}\N{U+1837}\N{U+182a}\N{U+1821}\N{U+1833}\N{U+1823}\N{U+182d}\N{U+1820}\N{U+1837} \N{U+1830}\N{U+1820}\N{U+1837}\N{U+202f}\N{U+1820}",
    "\N{U+1833}\N{U+1825}\N{U+1837}\N{U+182a}\N{U+1821}\N{U+1833}\N{U+1825}\N{U+182d}\N{U+1821}\N{U+1837} \N{U+1830}\N{U+1820}\N{U+1837}\N{U+180e}\N{U+1820}",
    "\N{U+1832}\N{U+1820}\N{U+182a}\N{U+1823}\N{U+1833}\N{U+1823}\N{U+182d}\N{U+1820}\N{U+1837} \N{U+1830}\N{U+1820}\N{U+1837}\N{U+202f}\N{U+1820}",
    "\N{U+1835}\N{U+1822}\N{U+1837}\N{U+182d}\N{U+1823}\N{U+182d}\N{U+1820}\N{U+1833}\N{U+1823}\N{U+182d}\N{U+1820}\N{U+1837} \N{U+1830}\N{U+1820}\N{U+1837}\N{U+180e}\N{U+1820}",
    "\N{U+1832}\N{U+1823}\N{U+182f}\N{U+1823}\N{U+182d}\N{U+1820}\N{U+1833}\N{U+1823}\N{U+182d}\N{U+1820}\N{U+1837} \N{U+1830}\N{U+1820}\N{U+1837}\N{U+180e}\N{U+1820}",
    "\N{U+1828}\N{U+1820}\N{U+1822}\N{U+182e}\N{U+1820}\N{U+1833}\N{U+1825}\N{U+182d}\N{U+1820}\N{U+1837} \N{U+1830}\N{U+1820}\N{U+1837}\N{U+180e}\N{U+1820}",
    "\N{U+1836}\N{U+1822}\N{U+1830}\N{U+1825}\N{U+1833}\N{U+1825}\N{U+182d}\N{U+1821}\N{U+1837} \N{U+1830}\N{U+1820}\N{U+1837}\N{U+180e}\N{U+1820}",
    "\N{U+1820}\N{U+1837}\N{U+182a}\N{U+1820}\N{U+1833}\N{U+1823}\N{U+182d}\N{U+1820}\N{U+1837} \N{U+1830}\N{U+1820}\N{U+1837}\N{U+180e}\N{U+1820}",
    "\N{U+1820}\N{U+1837}\N{U+182a}\N{U+1820}\N{U+1828} \N{U+1828}\N{U+1822}\N{U+182d}\N{U+1821}\N{U+1833}\N{U+1825}\N{U+182d}\N{U+1821}\N{U+1837} \N{U+1830}\N{U+1820}\N{U+1837}\N{U+180e}\N{U+1820}",
    "\N{U+1820}\N{U+1837}\N{U+182a}\N{U+1820}\N{U+1828} \N{U+182c}\N{U+1823}\N{U+1836}\N{U+1820}\N{U+1833}\N{U+1823}\N{U+182d}\N{U+1820}\N{U+1837} \N{U+1830}\N{U+1820}\N{U+1837}\N{U+180e}\N{U+1820}",
  ],
  name => "Mongolian Mongolia Mongolian",
  native_language => "\N{U+182e}\N{U+1823}\N{U+1829}\N{U+182d}\N{U+1823}\N{U+182f}",
  native_name => "\N{U+182e}\N{U+1823}\N{U+1829}\N{U+182d}\N{U+1823}\N{U+182f} \N{U+182e}\N{U+1823}\N{U+1829}\N{U+182d}\N{U+1823}\N{U+182f} \N{U+182e}\N{U+1823}\N{U+1829}\N{U+182d}\N{U+1823}\N{U+182f} \N{U+182a}\N{U+1822}\N{U+1834}\N{U+1822}\N{U+182d}\N{U+180c}",
  native_script => "\N{U+182e}\N{U+1823}\N{U+1829}\N{U+182d}\N{U+1823}\N{U+182f} \N{U+182a}\N{U+1822}\N{U+1834}\N{U+1822}\N{U+182d}\N{U+180c}",
  native_territory => "\N{U+182e}\N{U+1823}\N{U+1829}\N{U+182d}\N{U+1823}\N{U+182f}",
  native_variant => undef,
  quarter_format_abbreviated => [
    "1 \N{U+1823}\N{U+182f}\N{U+1820}\N{U+1837}\N{U+1822}\N{U+182f}",
    "2 \N{U+1823}\N{U+182f}\N{U+1820}\N{U+1837}\N{U+1822}\N{U+182f}",
    "3 \N{U+1823}\N{U+182f}\N{U+1820}\N{U+1837}\N{U+1822}\N{U+182f}",
    "4 \N{U+1823}\N{U+182f}\N{U+1820}\N{U+1837}\N{U+1822}\N{U+182f}",
  ],
  quarter_format_narrow => [
    "I",
    "II",
    "III",
    "IV",
  ],
  quarter_format_wide => [
    "1\N{U+202f}\N{U+180a}\N{U+1837} \N{U+1823}\N{U+182f}\N{U+1820}\N{U+1837}\N{U+1822}\N{U+182f}",
    "2\N{U+202f}\N{U+180a}\N{U+1837} \N{U+1823}\N{U+182f}\N{U+1820}\N{U+1837}\N{U+1822}\N{U+182f}",
    "3\N{U+202f}\N{U+180a}\N{U+1837} \N{U+1823}\N{U+182f}\N{U+1820}\N{U+1837}\N{U+1822}\N{U+182f}",
    "4\N{U+202f}\N{U+180a}\N{U+1837} \N{U+1823}\N{U+182f}\N{U+1820}\N{U+1837}\N{U+1822}\N{U+182f}",
  ],
  quarter_stand_alone_abbreviated => [
    "I",
    "II",
    "III",
    "IV",
  ],
  quarter_stand_alone_narrow => [
    "I",
    "II",
    "III",
    "IV",
  ],
  quarter_stand_alone_wide => [
    "1\N{U+202f}\N{U+180a}\N{U+1837} \N{U+1823}\N{U+182f}\N{U+1820}\N{U+1837}\N{U+1822}\N{U+182f}",
    "2\N{U+202f}\N{U+180a}\N{U+1837} \N{U+1823}\N{U+182f}\N{U+1820}\N{U+1837}\N{U+1822}\N{U+182f}",
    "3\N{U+202f}\N{U+180a}\N{U+1837} \N{U+1823}\N{U+182f}\N{U+1820}\N{U+1837}\N{U+1822}\N{U+182f}",
    "4\N{U+202f}\N{U+180a}\N{U+1837} \N{U+1823}\N{U+182f}\N{U+1820}\N{U+1837}\N{U+1822}\N{U+182f}",
  ],
  script => "Mongolian",
  territory => "Mongolia",
  time_format_full => "HH:mm:ss (zzzz)",
  time_format_long => "HH:mm:ss (z)",
  time_format_medium => "HH:mm:ss",
  time_format_short => "HH:mm",
  variant => undef,
  version => "44.1",
}
